Subject: Re: What's going on the two issues of the journal?
From: "Vitktor Demchuk" <[email-masked]>
To: [email-masked]
Date: Fri, 23 Mar 2007 19:37:50 +0200

Dear Akira,

Sorry for the delay with reply, more below...

Friday, March 23, 2007, 11:24:36 AM, you wrote:

>

Dear Viktor,

Long time no hear, but I hope you are doing very well.

Thank you. I am very well but have many tasks and have no free time now.

 I now want to ask you what's going on the special issue of the journal.

Some of the authors I asked to submit are asking me about the issue, like

 - When will it be published?

The Special Issue (Vol. 5, Issue 3, 2006) is already printed last month.

I informed all Authors of the Issue about publication of their manuscripts
on e-mails mentioned in papers.

Did you receive such message from February, 26 ?

 - How will it be purchased?

The Subscription Forms available on Computing web-site

http://www.tanet.edu.te.ua/computing/eng/

Price for the year subscription is $105.00 (incl. shipping)

Price for one copy of Issue is $35.00 (incl. shipping $10.00)

 I know you are not sending the issue to each of the authors. It's OK.

No problem. Everyone knows we are not so rich.

 I'm thinking that I, instead, purchase the issues and send the issue to

the authors I asked to KINDLY submit.

 Or, at least, I want to sincerely write them the information of the issue.

So, please let me know

    - When it was or will be published and how it would be purchased.

 This is for both the previous issue (Vol. 5) and the speciall issue.

Thank you in advance.

Akira,

The contents of Issue including papers pages and short abstracts are
available on Computing web-site

http://www.tanet.edu.te.ua/computing/issues/2006_vol_5_issue3-eng.html

The contents of all Issues available at

http://www.tanet.edu.te.ua/computing/eng/archieve.htm

We sent you three copies of Issue (Vol. 5, Issue 3, 2006) by mail.

I think you will receive them next week.

We also mailed this Issue to all guest co-editors Vladimir Golovko, Robert
Hiromoto, Kurosh Madani.

So, if it is not full information that you need or you have any others
questions

please, do not hesitate to contact me.
Good luck!

Best regards,

Viktor

------------------------------------
Viktor Demchuk
International Journal of Computing
Faculty of Computer Information Technologies
Ternopil National Economic University
3 Peremoga Square, Ternopil, 46004, Ukraine
Work Phone:  +380 (352) 43-60-38
Private Cellular: +380 (97) 7910835
e-mail: [email-masked]